<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.0.0-beta3/css/all.min.css"
      integrity="sha512-Fo3rlrZj/k7ujTnHg4CGR2D7kSs0v4LLanw2qksYuRlEzO+tcaEPQogQ0KaoGN26/zrn20ImR1DfuLWnOo7aBA=="
      crossorigin="anonymous"
      referrerpolicy="no-referrer"
    />
    <link rel="stylesheet" href="style.css" />
    <title>DOM</title>
  </head>
  <body>
    <div class="container">
      <h1>Shopping List</h1>
      <div class="form-control">
        <input type="text" id="userInput" placeholder="Enter items..." />
        <button id="enter">Enter</button>
      </div>
      <!-- Dropdown cu 3 optiuni(lactate,carne, sucuri)
      Value pentru fiecare optiune -->
      <select name="dropdownSelect" id="dropdownSelect">
        <option value="lactate">Lactate</option>
        <option value="carne">Carne</option>
        <option value="sucuri">Sucuri</option>
      </select>

      <!-- 4 butoane de filtrare (all, lactate, carne, sucuri) -->
      <div class="btnContainer">
        <button class="btn" onclick="filterItems('all')">All</button>
        <button class="btn" onclick="filterItems('lactate')">Lactate</button>
        <button class="btn" onclick="filterItems('carne')">Carne</button>
        <button class="btn" onclick="filterItems('sucuri')">Sucuri</button>
      </div>
      <ul>
        <li class="filterLi lactate">
          <span class="shopping-item-name">Oua</span>
          <i class="fas fa-trash"></i>
        </li>
        <li class="filterLi carne">
          <span class="shopping-item-name">Pui</span>
          <i class="fas fa-trash"></i>
        </li>
      </ul>
    </div>

    <script src="script.js"></script>
    <!-- <script src="app.js"></script> -->
  </body>
</html>
